[HEADER]
VERSION=3
CAMERA_COUNT=12
SET_NAME=TV 2

[CAMERA_0]
NAME=Camera_01 start finish 1c
POSITION=147.915 ,0.68774 ,-193.329
FORWARD=-0.979515 ,0.0298255 ,0.199187
UP=0.0292271 ,0.999554 ,-0.00594316
MIN_FOV=2
MAX_FOV=2
IN_POINT=0.941015
OUT_POINT=1
SHADOW_SPLIT0=120
SHADOW_SPLIT1=200
SHADOW_SPLIT2=800
NEAR_PLANE=1.5
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=Camera_02 1c
POSITION=147.915 ,0.68774 ,-193.329
FORWARD=-0.995953 ,0.0847275 ,-0.0302688
UP=0.0846901 ,0.996403 ,0.00257371
MIN_FOV=2
MAX_FOV=17.5
IN_POINT=0
OUT_POINT=0.125215
SHADOW_SPLIT0=120
SHADOW_SPLIT1=200
SHADOW_SPLIT2=800
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=Camera_03 2c
POSITION=88.9511 ,3.526 ,-1.27965
FORWARD=0.72811 ,-0.11293 ,-0.676113
UP=0.0827536 ,0.993602 ,-0.0768434
MIN_FOV=15
MAX_FOV=13
IN_POINT=0.125215
OUT_POINT=0.169268
SHADOW_SPLIT0=60
SHADOW_SPLIT1=200
SHADOW_SPLIT2=800
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=Camera_04 3c
POSITION=252.84 ,-12.943 ,120.247
FORWARD=0.304731 ,-0.16738 ,-0.937631
UP=0.0517353 ,0.985893 ,-0.159184
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.169268
OUT_POINT=0.224406
SHADOW_SPLIT0=50
SHADOW_SPLIT1=200
SHADOW_SPLIT2=800
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=Camera_05 6c
POSITION=120.9511 ,-5.073 ,39.67965
FORWARD=0.0732442 ,-0.22132 ,0.97246
UP=0.0166225 ,0.9752 ,0.220699
MIN_FOV=2
MAX_FOV=15
IN_POINT=0.224406
OUT_POINT=0.27932
SHADOW_SPLIT0=60
SHADOW_SPLIT1=200
SHADOW_SPLIT2=800
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=Camera_06 7c
POSITION=-90.2584 ,47.065 ,97.6074
FORWARD=0.98838 ,-0.145649 ,-0.0439002
UP=0.145508 ,0.989333 ,-0.00646241
MIN_FOV=13
MAX_FOV=13
IN_POINT=0.27932
OUT_POINT=0.317022
SHADOW_SPLIT0=80
SHADOW_SPLIT1=200
SHADOW_SPLIT2=800
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=Camera_07 8c
POSITION=60.9446 ,-13.38 ,265.382
FORWARD=-0.467327 ,-0.0361617 ,-0.88337
UP=-0.0169097 ,0.999343 ,-0.0319646
MIN_FOV=2
MAX_FOV=10
IN_POINT=0.317022
OUT_POINT=0.395766
SHADOW_SPLIT0=60
SHADOW_SPLIT1=200
SHADOW_SPLIT2=800
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=Camera_09 9c
POSITION=400.635 ,-16.394 ,45.022196
FORWARD=-0.843485 ,-0.123848 ,0.522739
UP=-0.105276 ,0.992301 ,0.0652423
MIN_FOV=2
MAX_FOV=10
IN_POINT=0.395766
OUT_POINT=0.510327
SHADOW_SPLIT0=110
SHADOW_SPLIT1=300
SHADOW_SPLIT2=800
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=Camera_10 10c
POSITION=280.756 ,-4.772 ,-223.935
FORWARD=0.177481 ,-0.22132 ,0.958944
UP=0.040278 ,0.9752 ,0.217631
MIN_FOV=3
MAX_FOV=7
IN_POINT=0.510327
OUT_POINT=0.583744
SHADOW_SPLIT0=110
SHADOW_SPLIT1=250
SHADOW_SPLIT2=800
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=Camera_12 12c
POSITION=-111.704 ,2.375 ,-51.1216
FORWARD=0.546811 ,-0.210579 ,-0.810387
UP=0.117789 ,0.977576 ,-0.174565
MIN_FOV=2
MAX_FOV=4
IN_POINT=0.583744
OUT_POINT=0.650086
SHADOW_SPLIT0=110
SHADOW_SPLIT1=300
SHADOW_SPLIT2=800
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=Camera_14 13c
POSITION=-618.408 ,-45.342 ,-174.986
FORWARD=0.812006 ,-0.221319 ,0.540119
UP=0.184282 ,0.9752 ,0.122579
MIN_FOV=10
MAX_FOV=2.5
IN_POINT=0.650086
OUT_POINT=0.814544
SHADOW_SPLIT0=130
SHADOW_SPLIT1=300
SHADOW_SPLIT2=800
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=Camera_15 14c
POSITION=-470.202 ,-15.508 ,285.8645
FORWARD=0.540895 ,-0.316623 ,-0.779266
UP=0.180549 ,0.948551 ,-0.260116
MIN_FOV=2
MAX_FOV=6
IN_POINT=0.814544
OUT_POINT=0.941015
SHADOW_SPLIT0=150
SHADOW_SPLIT1=350
SHADOW_SPLIT2=800
NEAR_PLANE=1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0
